Программа: QLnews 1.2, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение и
выполнить произвольный PHP сценарий на системе.

1. Уязвимость существует из-за недостаточной обработки входных данных в
параметрах "autorx" и "newsx". Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценарий в браузере жертвы в
контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в сценарии
admin.php. Злоумышленник с привилегиями администратора может внедрить
произвольный PHP код в сценарий config.php и выполнить его с привилегиями Web
сервера на системе.
 



Оставить мнение